incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Justin Mclean (Created) (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLEX-21) SDK dosn't compile under flash player 11.2 release candidate
Date Mon, 27 Feb 2012 21:37:48 GMT
SDK dosn't compile under flash player 11.2 release candidate
------------------------------------------------------------

                 Key: FLEX-21
                 URL: https://issues.apache.org/jira/browse/FLEX-21
             Project: Apache Flex
          Issue Type: Bug
            Reporter: Justin Mclean
            Assignee: Bertrand Delacretaz
            Priority: Critical


The SDK compile fine for the flash player 11.2 beta but fails for 11.2 RC.

Only difference between the build is the version of playerglobal.swc.

Flash player 11.2 beta uses:
http://download.macromedia.com/pub/labs/flashplatformruntimes/flashplayer11-2/flashplayer11-2_p5_playerglobal_013112.swc

Flash player RC uses:
http://download.macromedia.com/pub/labs/flashplatformruntimes/flashplayer11-2/flashplayer11-2_p6_playerglobal_022712.swc

I tried swf version 14 and swf version 15 but same error occurred.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message